<?php

include_once 'inc/start.php';
include_once 'inc/start_sess.php';
include_once 'inc/head.php';


$gconf=mysql_fetch_array(mysql_query("SELECT * FROM `gorod_conf`"));

if(isset($ku)){
if($gconf[0]['open']!=1){





echo '<div class="event"><h1>Халтурка</h1></div>';
echo "<div class='content'><div class='block'>";
if(!$_SESSION['go']){
$_SESSION['do']=1;
$_SESSION['time']=time();
$_SESSION['go']='ok';
};

if($_SESSION['do']==35){
mysql_query("UPDATE `kolhoz_user` SET `rubies` = `rubies` + '25' WHERE `id`='".$ku['id']."'");
$_SESSION['do']=1;
$_SESSION['time']=time();
$_SESSION['go']='ok';
echo '<font color="red">Выплачено 50 рубинов</font><br/>';
};

if(($_SESSION['time']+60)<time()){
$_SESSION['do']++;
$_SESSION['time']=time();
$_SESSION['go']='ok';
};


echo '<font color="#32CD32">Здесь вы можете подзаработать помогая соседям или знакомым!</br></font>';
echo '<li class="pt"><small><span class="title">Смысл таков:</span></small></br></li>';
echo '<div><font color="#F0E68C">Приходя сюда каждую минуту Вам во время работы зачисляется 1 минута. То есть, если Вы будите приходить сюда каждую минуту, то в течении 35 минут Вы получите: <img width="16" height="16" src="images/icons/ruby.png" alt="o"> 25, но если вы будите одноврименно заходить с компютера и телефона, то получите <img width="16" height="16" src="images/icons/ruby.png" alt="o"> 50 рубинов. </font></div>';
echo '<li class="pt"><font color="#FFA500">Продолжительность работ <span class="title">35</span> минут</font></li>';
echo '<li class="pt"><img width="16" height="16" src="images/icons/moderate.png" alt="o"> <a href="?rabota">Работать</a></li>';
echo '<div><span class="pt minor">Вы отработали <font color="gold">'.$_SESSION['do'].'</font> минут</span></div>';

}else{echo '<div class="msg">Город закрыт администратором!</div>';};

}else{
echo '<div class="msg">Город доступен только для авторизованых пользователей!</div>';
};
echo "</div>";


include_once 'inc/foot.php';
?>